Subject: [netext] 答复: [DMM] 答复: Network-based DMM demo (Thu 15:30 room 251)

From: "Dapeng Liu" <[email-masked]>
Date: Wed, 28 Mar 2012 17:14:46 +0800

Hi Carlos,

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 代表 Carlos Jesús Bernardos Cano
发送时间: 2012年3月28日 17:02
收件人: Dapeng Liu
抄送: [email-masked]; [email-masked]; 'Telemaco Melia'
主题: Re: [DMM] 答复: Network-based DMM demo (Thu 15:30 room 251)

Hi Dapeng,

On Wed, 2012-03-28 at 15:54 +0800, Dapeng Liu wrote:
> Hello Carlos,
> 
> Sounds interesting, may I ask how many virtual routers is running on 
> the anchor router?

Thanks.

I'm not sure I got your question right. If you are asking how many "virtual machines" we are running in our demo, then the answer is none, we are using different physical boxes for each entity.
If you are asking how many distributed logical interfaces are configured on each anchor router, this depends on the mobility pattern of the MN, but since we have one MN and three anchor routers, each of them can have at most three.

[Dapeng]
Yeah, I am referring the 'distributed logical interfaces'. How about the scalability? since it depends on the mobility pattern of MN..

Regards,
-Dapeng Liu

Thanks,

Carlos

> 
> Regards,
> -Dapeng Liu
> -----邮件原件-----
> 发件人: [email-masked] [mailto:[email-masked]] 代表 Carlos Jesú 
> s Bernardos Cano
> 发送时间: 2012年3月27日 23:35
> 收件人: [email-masked]; [email-masked]
> 抄送: Telemaco Melia
> 主题: [DMM] Network-based DMM demo (Thu 15:30 room 251)
> 
> Hi all,
> 
> We'd like to announce that our network-based DMM demo will take place 
> on Thursday at 15:30 in room 251.
> 
> The demo will show a Linux-based prototype based on [1] and [2] 
> running on a live setup.
> 
> The setup is composed of three "anchor routers", a "centralized LMA" 
> for control plane, a couple of correspondent nodes (a netbook and an 
> IPv6
> camera) and a legacy IPv6 mobile node (a netbook).
> 
> Looking forward to seeing you there and getting your feedback.
> 
> Thanks,
> 
> Carlos, Telemaco and Juan Carlos
> 
> [1] http://tools.ietf.org/html/draft-bernardos-dmm-pmip-01
> [2]
> http://tools.ietf.org/html/draft-bernardos-dmm-distributed-anchoring-0
> 0
> --
> Carlos Jesús Bernardos Cano  http://www.netcom.it.uc3m.es/ GPG FP: 
> D29B 0A6A 639A A561 93CA  4D55 35DC BA4D D170 4F67
> 

--
Carlos Jesús Bernardos Cano  http://www.netcom.it.uc3m.es/ GPG FP: D29B 0A6A 639A A561 93CA  4D55 35DC BA4D D170 4F67